This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 714029 - first screenshot in pdf version have red color shown as blue
first screenshot in pdf version have red color shown as blue
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
541
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat541-triage sat54-docs
  Show dependency treegraph
 
Reported: 2011-06-17 03:23 EDT by Jan Hutař
Modified: 2013-10-23 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 16:48:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2011-06-17 03:23:52 EDT
Description of problem:
"Figure 1.1. The Create User page" in pdf version of a guide"

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4.1/pdf/User_Guide/Red_Hat_Network_Satellite-5.4.1-User_Guide-en-US.pdf

shows me WebUI with blue menu bar and shadowman with a blue hat. It should be red.
Comment 1 Lana Brindley 2011-06-19 20:58:39 EDT
This has been fixed in Revision 1.3 of the document, and a respin requested in RT#113366.

Cheers,
Lana
Comment 2 Lana Brindley 2011-06-21 16:48:52 EDT
The fix is now live.

LKB

Note You need to log in before you can comment on or make changes to this bug.